{% if app.session.get('is_admin') %}
    <a
    class="btn btn-danger "
    onclick="sendData(null, '{{ url('thesaurus-sysma-object-type-parameter-confirm-delete', { 'id' : P.sysma_object_type_id , 'idp' : P.parameter_id  } ) }}', 'modal-content', event, null);" data-toggle="modal" data-target="#loginModal"
    >
        {# <span class="btn btn-danger "></span> #}
         Supprimer ce paramètre
    </a>
    {# <a href="bla" class="btn btn-danger ">Supprimer ce choix</a> #}

{% endif %}